--- old/usr/src/man/man5/security-flags.5	2016-09-21 15:14:37.457886294 -0400
+++ new/usr/src/man/man5/security-flags.5	2016-09-21 15:14:37.493485023 -0400
@@ -78,8 +78,9 @@
 System default security-flags are configured via properties on the
 \fBsvc:/system/process-security\fR service, which contains a boolean property
 per-flag in the \fBdefault\fR, \fBlower\fR and \fBupper\fR, property groups.
-For example, to enable ASLR by default you would execute the following
-commands:
+The value indicates the setting of the flag, flags with no value take their
+defaults.  For example, to enable ASLR by default you would execute the
+following commands:
 .sp
 .in +2
 .nf
@@ -88,6 +89,15 @@
 .in -2
 .sp
 .P
+To restore the setting to the defaults you would execute:
+.sp
+.in +2
+.nf
+# svccfg -s svc:/system/process-security delpropvalue default/aslr true
+.fi
+.in -2
+.sp
+.P
 This can be done by any user with the \fBsolaris.smf.value.process-security\fR
 authorization.
 .P
